#top .av-special-heading.av-mm00qkaj-cf8ad56ffb930670624712794e2305d5{
padding-bottom:10px;
}
body .av-special-heading.av-mm00qkaj-cf8ad56ffb930670624712794e2305d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mm00qkaj-cf8ad56ffb930670624712794e2305d5 .av-subheading{
font-size:15px;
}

.avia-image-container.av-3ihdhqd-380b41b042b13e9f3e52db7c9926227f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3ihdhqd-380b41b042b13e9f3e52db7c9926227f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2exrx5x-faabc4f50618f262e702a3a27d2ad6a6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2exrx5x-faabc4f50618f262e702a3a27d2ad6a6 .av-image-caption-overlay-center{
color:#ffffff;
}

